Subject: JG Station at SC'98

From: Tomasz Haupt <[email-masked]>
Date: Tue, 3 Nov 1998 03:03:14 -0500

I have prepared a web page 
http://www.npac.syr.edu/users/haupt/JavaGrande/JavaGrande.html which 
describes the current status of our preparations for SC'98. Note, this is 
not an official JavaGrande document - just my working notes.

In particular, I have posted several action items, and I will appreciate 
your collaboration.

Thanks for all contributions, and it is not too late to join the effort!

Regards,
Tom Haupt